package com.qmth.teachcloud.report.business.bean.result.inspectCourseExamTotal;

import java.util.List;

/**
 * @Description: 第一平均分的数据
 * @Author: CaoZixuan
 * @Date: 2021-06-10
 */
public class LowAvgInfo {
    private int lowAvgCount;
    private List<LowAvgCourse> lowAvgCourseList;

    public int getLowAvgCount() {
        return lowAvgCount;
    }

    public void setLowAvgCount(int lowAvgCount) {
        this.lowAvgCount = lowAvgCount;
    }

    public List<LowAvgCourse> getLowAvgCourseList() {
        return lowAvgCourseList;
    }

    public void setLowAvgCourseList(List<LowAvgCourse> lowAvgCourseList) {
        this.lowAvgCourseList = lowAvgCourseList;
    }
}
